.sample-inputs-results {
  width: 100%;
  min-height: calc(100vh - 108px);
  position: relative;

  * {
    ul {
      margin: 0;
      padding: 0;
      list-style-type: none;
    }
  }

  // MAIN
  .main-content {
    width: 100%;
    padding-left: 315px;
    position: relative;

    // LEFT SIDE
    .main-content__leftside {
      width: 285px;
      min-width: 285px;
      position: fixed;
      top: 60px;
      left: 80px;
    }

    // RIGHT SIDE
    .main-content__rightside {
      width: 100%;
      padding: 30px 30px 30px 0;
      overflow: auto;
      position: relative;
      height: calc(100vh - 108px);

      // wrapAll
      .wrapAll {
        width: 1495px;
        max-width: 1495px;
        margin: 0 auto;
        position: relative;
      }

      // SAMPLE RESULTS
      .sample-results {
        display: flex;
        width: 100%;
        position: relative;
        margin-bottom: 35px;

        &:last-child {
          margin-bottom: 0;
        }
      }
    }
  }
}

.content-loading {
  display: block;
  width: 100%;
  height: calc(100vh - 60px);
  position: absolute;
  top: 0;
  left: 142px;
}
